

.solidblockmenu ul{
margin: 0;
padding: 0;
float: left;
width: 100%;
border: 0px solid #625e00;
border-width: 0px 0;
background-color: #eb742e;
}


.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a.current{
color: black;
background: transparent url(/web/20160312071535im_/http://www.mahabjp.org/images/blockactive.gif) center center repeat-x;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
/*margin-top: -1em;
height:4em;*/
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -4em;
}

.tabcontent{
display:none;
}
/*
     FILE ARCHIVED ON 07:15:35 Mar 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:48:01 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.597
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.037
  esindex: 0.011
  cdx.remote: 43.284
  LoadShardBlock: 275.535 (3)
  PetaboxLoader3.resolve: 212.74 (4)
  PetaboxLoader3.datanode: 88.854 (4)
  load_resource: 191.155
*/